body {
	font-family: 'Verdana', 'sans-serif';
}

.masthead {
	text-align: center;
}

.container {
	font-size: 16pt;
	text-align: justify;
}


h1 {
    font-size: 72px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
    color: #000066;
    font-family: 'Indie Flower';
}
h2 {
    font-size: 48px;
    font-weight: bold;
    color: #000066;
    font-family: 'Indie Flower';
}
h3 {
    font-size: 32px;
    color: #000066;
    font-family: 'Indie Flower';
}
h5 {
    font-size: 24px;
    color: #000066;
    font-family: 'Indie Flower';
}
.navbar {
  background-color: #777;
}
.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  color: #fff;
}
.navbar-inner {
  text-align: center;
  font-size: 14pt;
}
.nav.navbar-nav li a {
  color: #fff;
}
.nav.navbar-nav li a:hover {
  color: #aaa;
}
.description {
    text-align: justify;
}









